Ir para conteúdo
Noticias
  • NOVIDADE!!! Solução para remoção conta FRP Moto G4 Plus Patch 1 de Junho de 2017 via EMMC, veja sobre CLICANDO AQUI

Seja bem vindo ao Clan GSM visitante

O fórum Clan GSM é o maior fórum de suporte dedicado e totalmente exclusivo para técnicos em manutenção e reparação de Celulares. Para visualizar, baixar e navegar por todo o fórum é necessário um cadastro, no entanto, em nossa comunidade só são aceito técnicos em telefonia móvel seja você iniciante ou avançado.

 

AOS USUÁRIOS NÃO TÉCNICOS: Nos reservamos o direito de não aceitar nenhum cadastro de pessoas que não trabalham em nosso ramo de telefonia, todo cadastro de usuário não técnico será excluído e nenhum posts é respondido.

AOS TÉCNICOS CELULARES: Todos os técnicos em celulares são bem vindos em nossa comunidade, seja você iniciante ou avançado, compartilhe suas dúvidas e experiências no maior fórum para técnicos GSM do Brasil.

 

Clan SOFT - SERVIDOR DE DOWNLOADS PARA TÉCNICOS!

É técnico? Então você precisa estar atualizado com um serviço de downloads exclusivo e profissional. O Clan SOFT é essencial para técnicos que não tem tempo para ficar procurando firmwares, softwares e procedimentos pela internet, como você.

https://www.clansoft.net/

 

Entre para seguir isso  
newlife

erro ao selecionar modelo a165

Posts Recomendados

Amigos me apareceu um LG a165 para flash mas, quando seleciono o modelo ate aparece a foto mas nao abre de jeito nenhum mostra essa mensagem

Conteúdo protegido!

    Você precisa efetuar um cadastro para visualizar links, imagens e muitas áreas do fórum.

Compartilhar este post


Link para o post
Compartilhar em outros sites

Amigos me apareceu um LG a165 para flash mas, quando seleciono o modelo ate aparece a foto mas nao abre de jeito nenhum mostra essa mensagem [ATTACH=CONFIG]30266[/ATTACH]

Baixe essa versão do post abaixo(a mais atual 1.21)...

Descompacte o arquivo, copie o arquivo .REG para dentro da pasta em que foi descompactada e execute o programa

http://www.clangsm.com.br/vb/7/169/49/3-atualiza%E7%F5es-vygis-tool-box-17.html#post198511

Poste os resultados!

Compartilhar este post


Link para o post
Compartilhar em outros sites

Amigo sanmyo minha verssao da vigis é a josé davido ira funcionar?

Bom dia "newlife", isso não tem relação ao seu pacote "Shell", essa versão "Shell 1.1.3.8", pode ser constantemente atualizada manualmente, apenas substituindo suas pastas no caminho onde foi instalado (Modules), mas diria que tens duas opções a escolha:

alternativa: Após seguir a ajuda do colega Sanmyo, executar essa versão "LGM_1_21SD" isolada do "Vygis Shell 1.1.3.8 by Josedavido".

2º alternativa: Adaptar essa versão "LGM_1_21SD" ao Vygis Shell 1.1.3.8 by Josedavido"

Indicaria vendo seu caso, seguir a 1ª, é mais prática e elimina qualquer outro erro de software relacionado ao "Shell".

Boa sorte!

Compartilhar este post


Link para o post
Compartilhar em outros sites
Visitante
Este tópico está impedido de receber novos posts.
Entre para seguir isso  



×